@font-face {
	src: url("fonts/forte.ttf") format('truetype');
	font-family: "Forte Regular";
	font-style: normal;
}

@media screen,print {
	
	html, body {
		margin: 0;
		padding: 0;
		-webkit-print-color-adjust: exact !important;
	}
	
	body {
		background: url('images-layout/bg-full.png') #fff repeat-x;
		color: #333;
		font-family: Tahoma, Verdana, Arial, sans-serif;
		font-size: 12px;
	}
	
	body p {
		margin: 5px;
	}
	
	input::-ms-clear {
    	display: none !important;
	}
	
	div.loader,
	div.loader:after {
	  border-radius: 50%;
	  width: 10em;
	  height: 10em;
	}
	div.loader {
	  margin: 60px auto;
	  font-size: 10px;
	  position: relative;
	  text-indent: -9999em;
	  border-top: 0.3em solid rgba(200, 200, 200, 0.2);
	  border-right: 0.3em solid rgba(200, 200, 200, 0.2);
	  border-bottom: 0.3em solid rgba(200, 200, 200, 0.2);
	  border-left: 0.3em solid #f50;
	  -webkit-transform: translateZ(0);
	  -ms-transform: translateZ(0);
	  transform: translateZ(0);
	  -webkit-animation: load8 0.75s infinite linear;
	  animation: load8 0.75s infinite linear;
	}
	@-webkit-keyframes load8 {
	  0% {
	    -webkit-transform: rotate(0deg);
	    transform: rotate(0deg);
	  }
	  100% {
	    -webkit-transform: rotate(360deg);
	    transform: rotate(360deg);
	  }
	}
	@keyframes load8 {
	  0% {
	    -webkit-transform: rotate(0deg);
	    transform: rotate(0deg);
	  }
	  100% {
	    -webkit-transform: rotate(360deg);
	    transform: rotate(360deg);
	  }
	}
	
	#hcontainer {
		width: 100%;
		padding: 0;
		margin: 0;
		background: url('images-layout/hbg.png') #fff center repeat-y;
		font-size:13px;
	}
	
	#header {
		width: 1198px;
		height: 90px;
		margin: 0 auto;
		padding: 0;
		text-align: left;
		background: url('images-layout/bg_blue_clear2.png') #201c46 no-repeat;
	}
	
	#topmenu {
		width: 550px;
		height: 15px;
		color: #def;
		text-align: right;
		float: right;
	}
	
	#topmenu a {
		color: #81ace6;
		text-decoration: underline;
	}
	
	#topmenu a:hover {
		color: #ddd;
	}
	
	#header .lang {
		float: right;
		text-align: right;
		margin: 0;
		padding: 3px 0 0 10px;
	}
	
	#header .lang img {
		margin: 0;
		border: 0;
	}
	
	#header .lang img a {
		margin: 0;
	}
	
	#title {
		visibility: hidden;
	}
	
	#header .banner {
		clear: right;
		float: right;
		height: 75px;
	/*	width: 450px; */
		margin: 0;
		text-align: right;
		vertical-align: middle;
	}
	
	#header .banner img {
		margin: -2px 0 0 0;
		padding: 0;
		border: 0;
	}
	
	#header .logo {
		height: 75px;
		float: left;
		width: 370px;
	}
	
	#header .identity {
		color: yellow;
		font-weight: bold;
		margin: 1px;
	}
	
	#header .identityauth {
		color: #f80;
	}
	
	#mainmenu {
		width: 1198px;
		clear: left;
		height: 38px;
		background: url('images-layout/bg38.gif') #0073E6 repeat-x;
		text-align: left;
		margin: 0 auto;
		padding: 0;
		
		box-shadow: -4px 8px 8px -4px gray;
		-moz-box-shadow: -4px 8px 8px -4px gray;
		-webkit-box-shadow: -4px 8px 8px -4px gray;
		border-bottom: 1px solid black;
	}

	#container {
		width: 1198px;
		margin: 0 auto;
		text-align: left;
		background: #fff;
	}

	#wrapper {
		float: left;
		width: 100%;
		min-height:500px;
	}
	#content {
		margin: 0 172px 0 202px;
		padding: 10px;
	}

	div.title {
		color: #1A8BF3;
		font: normal 14pt Arial, Verdana, sans-serif;
		padding: 18px 0 14px;
		margin: 0;
	}

	.section {
		font: normal 11pt Arial, Tahoma, sans-serif;
		margin: 0;
		padding: 12px 0 4px;
		color: #000;
	}
	
	.report .section select {
		font: normal 11pt Arial, Tahoma, sans-serif;
	}
	
	.section .text
	{
		float:left;
		margin:8px 0 0 0;
	}
	
	.section .text-form
	{
		float:left;
	}

	div.subsection {
		font: normal 10pt Arial, Tahoma, sans-serif;
		margin: 0;
		padding: 8px 0 3px;
		color: #000;
	}
	
	.text, 
	.para {
		text-align: justify;
		margin: 0 0 15px 0;
		padding: 0;
	}

	div.dwload {
		z-index: 50;
		float: right;
		margin: -50px 10px 0 0;
	}
	
	div.dwload img {
		border: 0;
	}
	
	div.dwload a {
		color: #aaa;
		font-weight: bold;
	}
	
	div.dwload a:hover {
		color: #3a0;
	}
	
	div.dwload table {
		border-collapse: collapse;
		margin: 0;
		padding: 0;
	}
	
	div.dwload table tr,
	div.dwload table tr td {
		border: 0;
		color: #777;
		text-align: center;
		padding: 0;
		font-size: 7pt;
	}
	
	.err, 
	.red {
		color: #f00 !important;
	}
	
	.green {
		color: #3b3 !important;
	}

	#souteze {
		float: left;
		width: 200px;
		padding: 10px 0;
		margin: 0;
		margin-left: -1198px;
	}
	#souteze img {
		margin: 0 0 5px;
		padding: 0;
		border: 0;
	}
	#souteze form {
		margin: 0;
		padding: 0;
	}
	#souteze form select {
		font: bold 9pt Tahoma, Verdana, sans-serif;
		color: #06c;
		margin: 3px 0;
		padding: 0;
		width: 100%;
	}
	
	#banners {
		float: left;
		width: 170px;
		margin: 2px 0 0 -170px;
		text-align: center;
	}
	#banners img,
	#banners object {
		border: 0;
		margin: 1px 0;
	}

	#delimiter {
		clear: left;
		width: 1198px;
		margin: 0 auto;
	}

	#footer {
		color: #000;
		clear: left;
		width: 1198px;
		margin: 0 auto;
		text-align: right;
		vertical-align: bottom;
		background: url('images-layout/bg-footer.png') transparent top no-repeat;
	}
	
	#footer .caption {
		margin: 0;
		padding: 15px 10px 10px;		
	}
	
	#footer a {
		color: #000;
		text-decoration: underline;
	}
	
	#svaz {
		font-family: Arial, sans-serif;
		margin: 0;
		padding: 0;
		background-color: #eee;
	}
	
	#svaz a, #svaz a.sel {
		font-size:10pt;
		color: #555;
		font-weight: normal;
		text-decoration: none;
		margin: 0;
		display: block;
		padding: 2px 0 2px 10px;
		white-space: nowrap;
	}
	#svaz a.sel {
		color: #0c85eb;
	}
	#svaz a:hover {
		background: url('images-layout/bg_sub2.gif') #e0e0e0 repeat-y;
		color: #000;
	}
	#svaz h1 {
		font: normal 11pt Arial, sans-serif;
		color: #fff;
		background: url('images-layout/bg38.gif') #028edd repeat-x;
		padding: 8px 7px;
		margin: 0;
		height: 16px;
		margin-bottom: -8px;
	}
	#svaz h2 {
		background-color: #ccc;
		font-size:10pt;
		color: #444;
		padding: 2px;
		margin: 8px 0 0;
	}
	
	div.aktualizace {
		margin-top: 22px;
		width: 290px;
		float: left;
	}
	
	div.aktualizace table {
		font-size: 9pt;
		width: 100%;
	}
	
	div.aktualizace table tr td {
		padding:3px;
	}
	
	div.aktualizace div.title {
		font: normal 12pt Arial, sans-serif;
		margin: 0 0 5px;
		padding: 0;
	}
	
	div.zpravy {
		margin: 0;
		float: left;
		width:504px;
	}
	
	div.zprava {
		margin: 0;
		padding: 8px 5px 14px;
		margin-bottom:15px;
		background: #f5f5f5;
		border: 1px solid #ddd
	}

	div.light {
		background: #d9e6f9;
		color: #000;
		border-bottom: 0;
	}

	div.zprava div.title {
		color: #000;
		font: bold 11pt Arial, sans-serif;
		margin: 0;
		padding: 5px 0;
		width: 100%;
	}

	div.zprava div.desc {
		font: bold 9pt Verdana, sans-serif;
		margin: 0;
		padding: 0;
		width: 100%;
		color: #06c;
	}

	div.zprava p {
		font: normal 9pt Verdana, sans-serif;
		margin: 5px 0 0;
		padding: 0;
		text-align: justify;
		width: 100%;
	}
	div.zprava p.n {
		margin: 0;
	}

	div.zprava p a {
		text-decoration: underline;
		color: #06c;
	}
}

@media print {
	.page {
		margin: 30px 50px;
	}
	html, body {
		padding: 0;
		background: #fff;
	}
	body {
		color: #333;
		font-family: "lucida grande", Tahoma, Verdana, Arial, sans-serif;
		font-size: 11px;
		text-align: center;
	}
	body p {
		margin: 5px;
	}
	#hcontainer {
		visibility: visible;
		background: #fff;
		width: 100%;
	}
	#hbar {
		margin: 0 auto;
		background: #fff;
	}
	#title {
		visibility: visible;
		color: #000;
		margin: 15px 0 15px 60px;
		float: left;
		text-align: left;
	}
	#title .caption {
		font-size: 21pt;
		font-weight: bold;
		margin: 0;
	}
	#title .desc {
		font-size: 10px;
	}
	#header {
		width: 100%;
		margin: 0;
		padding: 0;
		background: #fff;
	}

	#header .identity, #header .identityauth, #topmenu, #header .banner,
	#header .lang {
		visibility: hidden;
	}

	#container {
		text-align: left;
		width: 100%;
		margin: 0 auto;
		padding: 0;
		background: #fff;
	}

	#wrapper {
		float: left;
		width: 100%;
		background: #fff;
	}

	#content {
		margin: -30px 50px 0;
		padding: 0 10px;
		background: #fff;
	}

	#content .form_container {
		background: #fff;
	}
	#content .form_container .btn, #mainmenu, #menu, #content .dwload,
		#souteze, #footer, #banners {
		visibility: hidden;
	}
}